# HaruDoc::useCNSFonts

(PECL haru >= 0.0.1)

HaruDoc::useCNSFonts — Enable builtin Chinese simplified fonts

### Description

HaruDoc::useCNSFonts ( void ) : bool

Enables builtin Chinese simplified fonts.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruDoc::useCNSEncodings() - Enable Chinese simplified encodings